@charset "shift_jis";
/* CSS Document */

/* 基本設定 */
* {
	margin: 0px;
	padding: 0px;
	background-image: url();
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Meiryo, "MS P Gothic", "MS Pゴシック", sans-serif;
	color: #333;
	background-color: #FFF;
	font-size: 14px;
	line-height: 100%;
	background-image: none;
	animation: Fuwa 2s forwards;
}
.no-webp body {
}
@keyframes Fuwa {
	0% {opacity: 0}
	100% {opacity: 1}
}
img {
	border: none;
}
ul {
	list-style-type:none;
}
li img { 
 vertical-align:bottom; 
}
p {
	font-size: 14px;
	line-height: 1.7em;
	margin-bottom: 0.5em;
	text-shadow: 1px 1px 1px #FFF;
}
a {
	color: #FE6612;
	text-decoration: none;
}
a:hover {
	color: #875B2F;
	text-decoration: underline;
}
a img {
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
a:hover img {
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}
.clear {
	clear: both
}
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.pc {
	display: none;
}
.sp {
	display: block;
}

/* 基本テンプレート設定 */

#wrapper {
	position:relative; /*gototopの親要素に指定*/
}

#header {
	height: auto;
	background-image: none;
}
#header .main {
	height: auto;
}
#header h1 {
	font-size: 12px;
	line-height: 1.3em;
	font-weight: normal;
	color: #FFF;
	padding: 5px;
	height: auto;
	background-color: #F1A92B;
}
#header h1 span {
	display: none;
}
#header ul {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1em;
	margin-bottom: 1em;
}
#header li {
	float: none;
	padding-left: 0px;
	padding-right: 0px;
}
#header ul .logo {
	padding-left: 0px!important;
	padding-right: 0px!important;
}
#header ul .logo img {
	width: 300px;
}

#navi {
	display: none;
}

#contenar {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: none;
	padding-top: 0px;
}

#address {
	margin-top:2em;
	margin-bottom:2em;
}
#address .tel {
	margin-bottom:1em;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
#address .tel img {
	width: 100%;
}
#address h3 {
	font-size: 14px;
	line-height: 1.1em;
	color: #7A4711;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
	margin-bottom: 1em;
	padding-bottom: 10px;
}
#address .left {
	float: none;
	width: auto;
	margin-bottom: 1.5em;
	text-align: center;
}
#address .left img {
	width: 92%;
	border: 5px solid #e8e8e8;
}

#address .right {
	float: none;
	width: auto;
	margin-bottom: 2em;
	padding-right: 10px;
	padding-left: 10px;
}
#address .right img {
	width: 100%;
}
#address .right p {
	font-size: 13px;
	margin-top:0.5em;
}

#address .data {
	margin-bottom:1em;
	padding-right: 10px;
	padding-left: 10px;
}

#address .gmap {
	margin-top: 1.5em;
	margin-right: 10px;
	margin-left: 10px;
}
#address .gmap iframe {
	height: 300px;
	width: 100%;
}

#address .facebook .waku {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
#address .facebook iframe {
	height: 300px;
	width: 300px;
}
#address .area {
	padding: 10px;
	border: 1px solid #CCC;
	margin-right: 10px;
	margin-left: 10px;
	margin-top:1.5em;
}
#address .area li {
	font-size: 12px;
	line-height: 1.5em;
	display: inline;
}
#address h6 {
	margin-top: 2em;
	padding-right: 10px;
	padding-left: 10px;
}
#address h6 img {
	width:100%
}

#footer {
	background-image: none;
}
#footer h6 {
	text-align:center;
	padding-bottom:20px;
}
#footer h6 img {
	width:300px;
}

#footer .copy {
	background-color: #F1A92B;
	font-size: 10px;
	line-height: 1.3em;
	color: #FFF;
	text-align: center;
	padding: 10px 0px;
	padding-bottom:90px;
}
.main {
	width: auto;
	margin-right: 0px;
	margin-left: 0px;
}
.gototop {
	display: none!important;
}
.tel_link {
	position: fixed;
	right: 15px;
	bottom: 10px;
	width:70px;
	height: 70px;
	border-radius: 50%;
	text-align: center;
	z-index: 10;
	font-size: 24px;
	line-height: 1em;
	border: 2px solid #FFF;
}
.tel_link a {
	width:70px;
	height: 70px;
	border-radius: 50%;
	display:block;
	background-color: #6EBA2A;
	color: #FFF;
	text-decoration: none;
	display:flex;
	align-items: center;
	justify-content: center;
}
.tel_link a:hover {
	color: #FF0;
	text-decoration: none;
}

/* 各ページ共通設定 */

#contents {
	background-color: #FFF;
	margin-bottom:0em;"
}
#contents h2 {
	font-size: 14px;
	line-height: 1.3em;
	color: #FFF;
	background-color: #FEA500;
	padding: 10px;
	margin-bottom: 1em;
	border-radius: 0px;
	text-align: center;
}

#contents .ph {
	width:40%;
	float: right;
	margin-bottom: 0.5em;
	margin-left: 1.5em;
	border: 4px solid #e8e8e8;
}

#contents .section {
	padding-right: 10px;
	padding-bottom: 0em;
	padding-left: 10px;
}

/* トップイメージ設定 */

#top_img {
	background-image: url(../img/top_img_bk.webp);
	background-repeat: no-repeat;
	background-position: center center;
	height: auto;
	margin-bottom:0em;
	background-color: #A4DB00;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	background-size:auto 100%;
}
.no-webp #top_img {
	background-image: url(../img/top_img_bk.png);
}
#top_img h2 img {
	width:100%;
}

/* 通常営業につきまして設定 */

#infomation {
	border: 1px solid #FEA500;
	padding-bottom:10px;
	margin-bottom:1.5em;
	margin-top: 1.5em;
	margin-right: 10px;
	margin-left: 10px;
}
#infomation h5 {
	font-size: 15px;
	line-height: 1.3em;
	color: #FFF;
	background-color: #FEA500;
	padding-top: 0.5em;
	padding-right: 0px;
	padding-bottom: 0.5em;
	padding-left: 32px;
	font-weight: normal;
}
#infomation h5 i {
	font-size: 20px;
	line-height: 1em;
	color: #FFF;
	margin-top: -2px;
	margin-left: -26px;
	position: absolute;
}
#infomation p {
	font-size: 14px;
	line-height: 1.5em;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	margin:0px;
}

/* 当院のコロナウイルス対策につきまして設定 */

#measures {
	border: 1px solid #6eba2a;
	padding-bottom:10px;
	margin-bottom:1.5em;
	margin-top: 1.5em;
	margin-right: 10px;
	margin-left: 10px;
}
#measures h5 {
	font-size: 15px;
	line-height: 1.3em;
	color: #FFF;
	background-color: #6eba2a;
	padding-top: 0.5em;
	padding-right: 0px;
	padding-bottom: 0.5em;
	padding-left: 32px;
	font-weight: normal;
}
#measures h5 i {
	font-size: 18px;
	line-height: 1em;
	color: #FFF;
	margin-top: 0px;
	margin-left: -26px;
	position: absolute;
}
#measures ul {
	padding: 10px;
	padding-bottom:0.5em;
}
#measures li {
	font-size: 14px;
	line-height: 1.5em;
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom:0.3em;
}
#measures li u {
	font-weight: bold;
	color: #E25E4C;
}
#measures p {
	font-size: 14px;
	line-height: 1.5em;
	padding-left:10px;
	margin:0px;
	font-weight: bold;
	color: #E25E4C;
}

/* こんなことでお悩みではないですか？設定 */

#type {
	margin-bottom: 1em;
}
#type ul {
	display: block;
	padding-right: 10px;
	padding-left: 10px;
}
#type li {
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 10px;
}
#type li img {
	width: 100%;
}
#type .sp_last {
	margin-right: 0px!important;
}
#type .all_last {
	margin-right: 0px!important;
}

/* 治療に対する考え方設定 */

#policy {
	margin:0px 10px;
	margin-bottom:20px;
}
#policy h3 {
	font-size: 15px;
	line-height: 1.5em;
	color: #E25E4C;
	text-decoration: underline;
	margin-bottom:1em;
	text-align:left;
}
#policy h4 {
	font-size: 14px;
	line-height: 1.4em;
	color: #94B11E;
	background-color: #FFF;
	text-align: left;
	margin-top: 1em;
	margin-bottom: 1.5em;
	padding: 0.5em;
	border-radius: 7px;
	border: 2px solid #94B11E;
}
#policy .shojo {
	margin-bottom:1em;
}
#policy .shojo li {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	display:inline;
	color: #333;
	padding-right: 1em;
}
#policy .waku {
	background-color: #FFF;
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	border: 3px dotted #EE6554;
}
#policy .waku h3 {
	margin-bottom:0.5em;
}
#policy .waku .shojo {
	margin:0em;
	text-align:left;
}

/* スポーツ設定 */

#sports {
	margin:0px 10px;
	margin-bottom:20px;
}
#sports ul {
	margin-top:0em;
	margin-bottom:1.5em;
}
#sports li {
	font-size: 14px;
	line-height: 1.4em;
	font-weight: bold;
	color: #333;
	text-indent: -1em;
	margin-left:1em;
	margin-bottom:0.5em;
}

/* エキテン設定 */

#ekiten {
	margin:0px 10px;
	margin-bottom:20px;
}
#ekiten img {
	width:100%;
}

/* ツイッター設定 */

#twitter {
	width:auto;
	padding:10px;
	margin:5px;
	margin-bottom:10px;
}
#twitter .waku {
	width:100%;
	height: 200px;
	overflow: hidden;
}

/* インスタ設定 */

#instagram {
	margin:0px 10px;
	margin-bottom:15px;/* 20px */
}
#instagram img {
	width:100%;
}

/* 交通事故医療情報協会設定 */

#jiko-iryo {
	margin:0px 10px;
	margin-bottom:20px;
}
#jiko-iryo .banner {
	width:150px;
	float:right;
	margin-right:0px;
	margin-left:1em;
}

/* スタッフプロフィール設定 */

#staff {
	margin:0px 10px;
}
#staff dl {
	padding-bottom:10px;
	margin-top:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#staff dt {
	width:auto;
	float:none;
}
#staff dt img {	
	width:180px;
	margin:0px auto;
	display:block;
	margin-bottom:20px;
}
#staff dt dl {
	margin:0px;
	padding:0px;
	border:none;
	margin-bottom:20px;
}
#staff dt dt {
	font-size:14px;
	line-height:1.4em;
	font-weight:bold;
	width:6em;
	float:left;
}
#staff dd {
	margin-left:0px;
}
#staff dt dd {
	font-size:14px;
	line-height:1.4em;
	margin-left:6em;
}

/* 2023.09.21追加設定 */
.twitter_banner {
	margin:15px 10px;
}
.twitter_banner img {
	width:100%;
}

/* 2023.10.12追加設定 */
#line_banner {
	width:auto;
	margin:15px 10px;
	margin-bottom:20px;
	background-color: #00B900;
}
#line_banner img {
	width:70%;
	display:block;
	margin:0px auto;
}
#sns_line {
	margin:25px 10px;
}
#sns_line img {
	margin:0px;
	width: 100%;
	border-radius: 7px;
	box-shadow:2px 2px 4px rgba(0,0,0,0.2);
}
.sp_navi {
	display: block;
	z-index: 2;
	width: 100%;
	margin-bottom:8px;
}
.sp_navi li {
	float: left;
	width: 47.7%;
	margin-left:1.5%;
	margin-right:0px;
}
.sp_navi li img {
	width: 100%;
	border-radius: 5px;
	box-shadow:3px 3px 3px rgba(0,0,0,0.2);
}
.sp_navi li:nth-child(even) {
	float:right;
	margin-left:0px;
	margin-right:1.5%;
}

/* 2024.12.06追加設定 */
.jiko-iryo_banner2025 {
	width:auto;
	margin:0px 10px;
	padding-top:0.5em;
	padding-bottom:1em;
}
.jiko-iryo_banner2025 img {
	width:100%;
	animation: anime1 0.5s ease 0s infinite alternate;
}
@keyframes anime1 {
  from {
    transform: scale(0.9,0.9);
  }
  to {
    transform: scale(1,1);
  }
}

